map: Core
gamemode: Dynamic
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobOne
roundId: 9729
endTick: 1184858
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 10:58:15.2147887
...
